#headblank
	{
		width:100%;
		margin:0px 0;
		padding:0px;
		float:left;
	}
#headpanel
	{
		width:990px;
		height:237px;
		margin:auto;
		padding:0px;
		background:url(images/cantilever_scaffalature.jpg) no-repeat;
	}
#logo
	{
		width:291px;
		height:132px;
		float:left;
	}

#menu
	{
		width:100%;
		height:52px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/menubg.jpg) repeat-x;
	}



/***************************************************************
SPAZIO DEDICATO PRODOTTO IN OFFERTA
**************************************************************/

#scaffalature_industriali
	{
	width:250px;
	margin:0px;
	padding:0px;
	float:left;
	background-image: url(images/scaffalature_industriali.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
#scaffalature_industriali img{
    padding-left:10px;
}
	
	
#scaffalature_industriali h3{
	padding-top:8px;
	color: #b73d12;
	text-align: center;
	width: 250px;
	padding-bottom: 8px;
	font-size: 20px;
}
	
#scaffalature_industriali h4{
    padding-left:10px;}
	

.scaffalature_industriali_piede {
	background-image: url(images/scaffalature_ind_piede.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 17px;
	width: 250px;
	float: left;
	margin-top: 0px;
}

.scaffalature_dati {
	font-size: 12px;
	color: #b73d12;
	float: left;
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	padding-top: 10px;
	text-align: center;

}
.scaffalature_paragafo {
	font-size: 9px!important;
	color: #002100;
	float: left;

	padding:10px 0px 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
}

.scaffalature_dati_prezzi {
	font-size: 12px;
	padding-left:10px;

	color: #b73d12;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	text-align: left;
}



.prodotti_logistica {
	padding-top: 0px;
	color: #42555b;
	font-family: Arial;
	font-weight: lighter;
	text-align: center;
}


/******************************************************************************
GESTIONE DELLE GALLERIE FOTOGRAFICHE DELLE SINGOLE SEZIONI
******************************************************************************/
#gallery_left{
	float:left;
	width:320px;
	margin-top: 30px;
	}
	
#gallery_right{
	float:left;
	width:320px;
	margin-left:20px;
	display:inline;
	margin-top: 30px;
	}

.cantilever_logistica {
	float: left;
	width: 320px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #BAB98F;
	margin-bottom: 15px;
	display: inline;
}

.contenitore_immagine {
	float:left;
	height: 126px;
	width: 126px;
	background-image: url(images/sfondo_contenitore_immagine.png);
	background-repeat: repeat;
	border: 1px solid #B59161;
}


.cantilever_logistica img {
float:left;}


.titolo_magazzino {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 160px !important;
}

.titolo_magazzino h3 {
	padding-left:5px;
	width: 160px !important;
	padding-top:0px;
	color:#CC6600;
	margin: 0px;
	padding-bottom: 0px;
	font-family: Arial;
	font-weight: lighter;
	float: left;
	font-size: 15px !important;
}
.paragrafo_lista{
	padding-left:5px;
	width:150px;
	padding-bottom: 1px;
	margin: 0px;
	padding-top: 0px;
	float: left;
	font-size: 13px !important;
   }

















#logo img {
	padding-top: 65px;
	padding-left: 15px;
	margin:0;
}
#descrizione_logistica {
	background-color: #DCEEFF;
	margin:0px auto;
	height: 16px;
	width: 990px;
}

.services{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #1B6A2B;
}










#MainMenu {
	width:990px;
	border:0;
	margin:auto;
	margin-top:15px;

}  

#tab 
{
	top:0;
	height:0;
	background:repeat-x top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
#tab ul 
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}


   
   
#tab li 
{
	display:inline;
	float:left;
	margin:0 0px 0 51px;
	padding:0;
}

#tab ul li:last-child { margin-right:0;}



   
   
   
#tab a 
{
	background:#000 url(images/bright_010.gif) no-repeat right top;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#tab a span 
{
	display:block;
	background:url(images/bleft_010.gif) no-repeat left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:700;
	line-height:33px;
	padding:0 25px;
}
#tab a:hover,#tab li.item_active a 
{
	background-position:right bottom;
	border-color:#000;
}
#tab a:hover span,#tab li.item_active a span 
{
	background-position:left bottom;
	color:#FFF;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}
.dropmenudiv,.dropmenudiv ul,.dropmenudiv li ul 
{
	position:absolute;
	top:0;
	float:left;
	display:block;
	visibility:hidden;
	border:0 #306;
	color:#FFF;
	z-index:100;
	text-decoration:none;
	margin:0;
	padding:0;
}
.dropmenudiv ul 
{
	list-style:none;
	margin:0;
	padding:0;
}
.dropmenudiv li 
{
	list-style:none;
	margin:0;
	padding:0;
}
.dropmenudiv a:link,.dropmenudiv a:visited 
{
	width:300px;
	display:block;
	border:0 #000;
	color:#FFF;
	background:url(images/bleft_010.gif) no-repeat left top;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	margin:0 3px 0 0;
	padding:0;
}
.dropmenudiv a span 
{
	display:block;
	line-height:33px;
	background:url(images/bright_010.gif) no-repeat right top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	float:none;
	padding:0 25px;
}
.dropmenudiv a:hover 
{
	border:0 #000;
	background-position:left bottom;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	color:#FFF;
}
.dropmenudiv a:hover span 
{
	background-position:right bottom;
	color:#FFF;
	font-weight:700;
}

























































Body
	{
		margin:0px;
		padding:0px;
	}
h1
	{
	width:664px;
	margin:0px;
	padding:10px 0px 9px;
	float:left;
	font-family:Arial;
	font-size:27px;
	color:#42555b;
	font-weight:normal;
	letter-spacing: 4px;
	word-spacing: 7px;
	}
h2
	{
		width:664px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:40px;
		color:#256ca6;
		font-weight:bold;
	}
h3
	{
		width:240px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:20px;
		color:#42555b;
		font-weight:normal;
	}
h4
	{
		width:240px;
		margin:0px;
		padding:0 0 7px 0;
		float:left;
		font-family:"Trebuchet MS";
		font-size:10px;
		color:#3275ab;
		font-weight:bold;
	}

p
	{
		width:664px;
		margin:13px 0 0 0;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:15px;
		color:#1C6A2E;
	}
p.justify
	{
		width:664px;
		margin:13px 0 0 0;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:12px;
		color:#98a167;
		line-height:18px;
		text-align:justify;
	}


#contentblank
	{
		width:100%;
		margin:0px;
		padding:0px;
		float:left;
	}
#contentpanel
	{
		width:944px;
		margin:0 auto;
		padding:0px;
	}
#contentleft
	{
		width:664px;
		margin:10px 0 0 0;
		padding:0px;
		float:left;
	}
.read
	{
		width:53px;
		margin:15px 0 0 0;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:11px;
		color:#b73d12;
		text-decoration:none;
	}
.read:hover
	{
		text-decoration:underline;
	}

#contentright
	{
		width:250px;
		margin:25px 0 0 0;
		padding:0 0 0 27px;
		float:left;
	}

#newspanel
	{
		width:250px;
		margin:30px 0 0 0;
		padding:0px;
		float:left;
	}
#newspanel ul
	{
		width:250px;
		margin:5px 0 0 0;
		padding:0px;
		float:left;
		display:block;
	}
#newspanel ul li
	{
		width:250px;
		margin:15px 0 0 0;
		padding:0px;
		float:left;
		display:block;
	}
#newspanel ul li .calendar
	{
		width:29px;
		height:32px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/calendar.jpg) no-repeat;
	}
#newspanel ul li .calendar .date
	{
		width:29px;
		margin:4px 0 0 0;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#b73d12;
		text-align:center;
	}
#newspanel ul li .calendar .month
	{
		width:29px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:9px;
		font-weight:bold;
		color:#FFFFFF;
		text-align:center;
		text-transform:uppercase;
		line-height:13px;
	}
#newspanel ul li .newscontent
	{
		width:210px;
		margin:0px;
		padding:0 0 0 10px;
		float:left;
		display:block;
	}
#newspanel ul li .newscontent .text6
	{
		width:210px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		font-family:"Trebuchet MS";
		font-size:12px;
		color:#3275ab;
		font-weight:bold;
		line-height:15px;
	}
#newspanel ul li .newscontent .text7
	{
		width:210px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		font-family:"Trebuchet MS";
		font-size:12px;
		color:#808071;
		line-height:14px;
	}
#newspanel ul li a
	{
		width:53px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
		font-family:"Trebuchet MS";
		font-size:9px;
		color:#b73d12;
		text-decoration:none;
	}
#newspanel ul li a:hover
	{
		text-decoration:underline;
	}
#footpanelblank
	{
		width:100%;
		height:111px;
		margin:39px 0 0 0;
		padding:0px;
		float:left;
		background:url(images/footbg.jpg) repeat-x;
	}
#footpanel
	{
		width:700px;
		height:111px;
		margin:0 auto;
		padding:0px;
	}
#footmenu
	{
	width:700px;
	height:30px;
	margin:27px 0 5px 0px;
	float:left;
	}
	
	

#footmenu p
	{
		height:13px;
		line-height:15px;
		width:700px;
		margin:0;
		padding:0 8px 0 85px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:13px;
		color:#b73d12;
			text-align: left;
	}



#copyright
	{
		width:700px;
		margin:0;
		padding:0px;
		float:left;
		display:inline;
		font-family:"Trebuchet MS";
		font-size:10px;
		color:#8b8b7c;
		text-align:center;
	}
	
#copyright a
	{

		font-family:"Trebuchet MS";
		font-size:10px;
		color:#8b8b7c;

	}














#arredamenti_industriali {
	float: left;
	width: 325px;
	height:270px;
	margin-top:14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8CCAE;
}


#scaffalature {
	float: left;
	width: 325px;
	height:270px;
	margin-top:14px;
	margin-left:14px;
	display:inline;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8CCAE;

}



#cantilever {
	float: left;
	width: 325px;
	height:270px;
	margin-top:14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8CCAE;
	display: inline;
}


#chiusure_flessibili {
	float: left;
	width: 325px;
	height:270px;
	margin-top:14px;
	margin-left:14px;
	display:inline;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8CCAE;
}




#soppalchi_tettoie_scale {
	float: left;
	width: 212px;
	margin-top:14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8CCAE;

}



#piattaforme_elevatrici {
	float: left;
	width: 212px;
	margin-top:14px;
	margin-left:14px;
	display:inline;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8CCAE;


}



#accessori_magazzini {
	float: left;
	width: 212px;
	margin-left:14px;
	display:inline;
	margin-top:14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B8CCAE;

}




h5 {
	padding:3px 3px 3px 0px;
	font-family:"Trebuchet MS";
	font-size:14px;
	margin:0;
	color: #1C6A2E;
	font-weight: normal;
	text-decoration: none;

}
.titolo1
	{
		width:900px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:31px;
		color:#42555b;
		font-weight:normal;
	}
.titolo2
	{
		width:664px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:18px;
		color:#256ca6;
		font-weight:normal;
	}
.nome_recar {
	font-weight: normal;
	color: #006600;
	font-family: "Cooper Black";
	font-size: 24px;
}
.souzioni_logistica {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
}


.titolo_pagina_contatti {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

.recar_footer {
	font-family: "Cooper Black";
	font-size: 20px;
	color: #006600;
	text-align: left;
}
.parole_verdi {
	color: #006600;
}

br {
	margin-bottom:5px;
}

.evidenzia {
	font-weight: bold;
	color: #003300;
}


















html,body{height:100%; margin:0;}
.tbmain{ 
 /* Changes on the form */
 background: white !important; 
}
.left{
  /* Changes on the form */
  color: black !important; 
  font-family: Verdana !important;
  font-size: 12px !important;
}
.head{
  color:#333333;
  font-size:20px;;
  text-decoration:underline;
  font-family:"Verdana";
}
td.left {
  font-family:"Verdana";
  font-size:12px;
  color:black;
}
.pagebreak{
  font-family:"Verdana";
  font-size:12px;
  color:black;
}
.tbmain{
  height:100%;
  background:white;
}
span.required{
  font-size: 13px !important;
  color: red !important;
}

div.backButton{
    background: transparent url("http://www.jotform.com//images/btn_back.gif") no-repeat scroll 0 0;
    height:16px;
    width:53px;
    float:left;
    margin-bottom:15px;
    padding-right:5px;
}
div.backButton:hover{
    background: transparent url("http://www.jotform.com//images/btn_back_over.gif") no-repeat scroll 0 0;
}
div.backButton:active{
    background: transparent url("http://www.jotform.com//images/btn_back_down.gif") no-repeat scroll 0 0;
}
div.nextButton{
    background: transparent url("http://www.jotform.com//images/btn_next.gif") no-repeat scroll 0 0;
    height:16px;
    width:53px;
    float: left;
    margin-bottom:15px;
    padding-right:5px;
}
div.nextButton:hover{
    background: transparent url("http://www.jotform.com//images/btn_next_over.gif") no-repeat scroll 0 0;
}
div.nextButton:active{
    background: transparent url("http://www.jotform.com//images/btn_next_down.gif") no-repeat scroll 0 0;
}
.pageinfo{
    padding-right:5px;
    margin-bottom:15px;
    float:left;
}
#richiesta_info {
	float: left;
	width: 661px;
	height: 22px;
}
.riga_unica {
	font-size: 24px;
}
.fadeNext {
	float: left;
	margin-top: 30px;
	border: none #FFFFFF;
}
